@charset "utf-8";
body,p,li,h1,h2,h3,input,dd,dl{margin:0;padding:0}
ul{list-style: none;margin:0;padding:0;}
img{border:0;}
a{text-decoration: none;}
body{font-family: "Arial","Sans-serif";}
.nav{text-align: center;margin:60px 0 63px;color:#605f82;vertical-align: middle;}
.nav span{display: inline-block;color:#000;padding:0 8px;vertical-align: middle;}
.nav a{font-size:16px;color:#605f82;}
.footer{text-align: center;padding-bottom: 43px;color:#bfbfbf;font-size:14px;vertical-align: middle;}
.footer span{display: inline-block;color:#bfbfbf;padding:0 4px;vertical-align: middle;}
.footer a{color:#605f93;}
.footer p{margin-bottom: 16px;}